.carousel{
    font-family:Roboto; 
}
.contenedor-imagen-calendario{
    width: 100%;
    height: 235px;
    overflow: hidden;
}
.contenedor-titulo-calendario{
    height: 120px;
}
.carousel-text-center {
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    text-align: center;
}
.img-calendario{
    width: 100%;
    height: auto;
}
.margin-b4{
    margin-bottom: 4rem;
}
.height-content-limit{
    height: 120px;
}
@media (max-width: 1024px){
    .contenedor-imagen-calendario {
        height: 190px;
    }
}
@media (max-width: 425px){
    .contenedor-imagen-calendario {
        height: auto;
    }
    .contenedor-titulo-calendario{
        height: auto;
    }
    .titulo-5{
        height: auto;
    }
    .height-content-limit{
        height: auto;
    }
}